Bug 1905690 - jasper-2.0.24 is available
Summary: jasper-2.0.24 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: jasper
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Josef Ridky
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-12-08 20:40 UTC by Upstream Release Monitoring
Modified: 2021-02-03 01:18 UTC (History)
1 user (show)

Fixed In Version: jasper-2.0.24-1.fc33 jasper-2.0.24-1.fc32
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-01-31 01:24:22 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 2.0.23 (#1905690) (876 bytes, patch)
2020-12-08 20:40 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.0.24 (#1905690) (876 bytes, patch)
2021-01-04 15:21 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2020-12-08 20:40:45 UTC
Latest upstream release: 2.0.23
Current version/release in rawhide: 2.0.22-1.fc34
URL: http://www.ece.uvic.ca/~frodo/jasper/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/1421/

Comment 1 Upstream Release Monitoring 2020-12-08 20:40:50 UTC
Created attachment 1737725 [details]
[patch] Update to 2.0.23 (#1905690)

Comment 2 Upstream Release Monitoring 2021-01-04 15:21:25 UTC
Latest upstream release: 2.0.24
Current version/release in rawhide: 2.0.22-1.fc34
URL: http://www.ece.uvic.ca/~frodo/jasper/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/1421/

Comment 3 Upstream Release Monitoring 2021-01-04 15:21:28 UTC
Created attachment 1744334 [details]
[patch] Update to 2.0.24 (#1905690)

Comment 4 Upstream Release Monitoring 2021-01-04 15:27:21 UTC
the-new-hotness/release-monitoring.org's scratch build of jasper-2.0.24-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=58918429

Comment 5 Fedora Update System 2021-01-25 12:14:19 UTC
FEDORA-2021-0a6290f865 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2021-0a6290f865

Comment 6 Fedora Update System 2021-01-25 12:14:24 UTC
FEDORA-2021-2b151590d9 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-2b151590d9

Comment 7 Fedora Update System 2021-01-26 01:16:07 UTC
FEDORA-2021-0a6290f865 has been pushed to the Fedora 32 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-0a6290f865`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-0a6290f865

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2021-01-26 01:32:28 UTC
FEDORA-2021-2b151590d9 has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-2b151590d9`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-2b151590d9

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2021-01-31 01:24:22 UTC
FEDORA-2021-2b151590d9 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 10 Fedora Update System 2021-02-03 01:18:08 UTC
FEDORA-2021-0a6290f865 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.